#ifndef IMBRPRESENTATION_H
#define IMBRPRESENTATION_H

#include <gtk/gtk.h>
#include "edv_types.h"
#include "imbr.h"


extern void EDVPresentationModeEnterFromImbr(
        edv_core_struct *core,
        edv_imbr_struct *imbr
);
extern void EDVPresentationModeEnter(edv_core_struct *core);


#endif	/* IMBRPRESENTATION_H */
